LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (http://www.linuxquestions.org/questions/slackware-14/)
-   -   Recent versions of SIGIL on S-13.1? (http://www.linuxquestions.org/questions/slackware-14/recent-versions-of-sigil-on-s-13-1-a-4175484047/)

pargoo 11-09-2013 05:29 PM

Recent versions of SIGIL on S-13.1?
 
Just wondering if anyone has installed more-recent versions
of SIGIL (epub editor) on older versions of Slackware. I have Sigil 0.2.4 installed, but version 0.5.3 is available on Slackbuilds for S13.37, and 0.6.2 for S14. Would any libraries have changed enough to require updating, or would either of these go strait onto 13.1 without difficulty?
Thanks!

Alien Bob 11-10-2013 05:07 AM

The biggest problem you will encounter is that Slackware 13.1 has Qt 4.6 but all versions of Sigil >= 0.3 need Qt 4.7; 0.6 and above need Qt 4.8; and 0.7 even needs Qt5 which is not present in any version of Slackware.

Eric

jtsn 11-10-2013 09:03 AM

I bet https://code.google.com/p/sigil/down...dows-Setup.exe runs fine using WINE.


All times are GMT -5. The time now is 05:31 PM.